* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	}

body {
	margin: 0;
	padding: 0;
	background-color: #c6c6c6;
	font-family: 'Open Sans';
	font-size: 16px;
	color: #282828;
	}

.fl { float: left; }
.cl { clear: both; }

.outer-box {
	position: relative;
	width: 90%;
	max-width: 700px;
	margin: 40px auto;
	}

.inner-box {
	width: 100%;
	background-color: #eeee00;
	border-radius: 5px;
	overflow: hidden;
	border: 3px solid #ffffff;
	padding-right: 20px;
	padding-bottom: 40px;
	}

.corner-ribbon {
	position: relative;
	width: 400px;
	background: #de3939;
	padding: 10px 0;
	top: 10px;
	left: -143px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	font-family: Ubuntu;
	color: #f0f0f0;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	}

.first-block {
	padding-left: 240px;
	margin-top: -64px;
	}

.logo { width: 250px; }
.txh { font-size: 18px; }

.btn-holder {
	width: 100%;
	margin-top: 40px;
	}

.user-pic {
	float: left;
	margin-left: 160px;
	width: 60px;
	height: 60px;
	border-radius: 4px;
	}

.button {
	display: inline-block;
	float: left;
	margin-left: 20px;
	background-color: #2c6fbb;
	color: #f1f1f1;
	width: 220px;
	text-align: center;
	line-height: 60px;
	height: 60px;
	font-weight: bold;
	border-radius: 4px;
	}

.note {
	margin-left: 240px;
	line-height: 30px;
	font-size: 14px;
	color: #2c6f88;
	}

a:link.lnk, a:visited.lnk {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-decoration: none;
	}
a:hover.lnk {
	text-decoration: none;
	}

@media (max-width: 640px) {
		.first-block { padding-left: 200px; margin-top: -64px; }
		.user-pic { margin-left: 120px; }
		.note { margin-left: 200px; }
	}

@media (max-width: 580px) {
		.first-block { padding-left: 130px; margin-top: -20px; }
		.txh { font-size: 15px; }
		.logo { width: 200px; }
		.user-pic { margin-left: 50px; }
		.note { margin-left: 130px; }
	}

@media (max-width: 480px) {
		.logo { width: 160px; }
		.button { margin-top: 10px; clear: both; width: calc(100% - 20px); }
		.user-pic { margin-left: 130px; }
		.note { margin-left: 20px; }
	}

